Voz e comunicações unificadas : Cisco Unified Attendant Consoles

Matriz de compatibilidade CUACS

14 Outubro 2016 - Tradução por Computador
Outras Versões: Versão em PDFpdf | Inglês (22 Agosto 2015) | Feedback

Introdução

Este documento fornece a informação na compatibilidade entre Cisco unificou o padrão do console de atendimento (CUACS) com o gerente das comunicações unificadas de Cisco (CUCM) e uma máquina de Microsoft Windows.

Este documento não fornece a informação com respeito à instalação. Leia os Release Note e instale o guia a fim aprender sobre todas as exigências antes da instalação do servidor.

Contribuído por Alok Singh, engenheiro de TAC da Cisco.

Pré-requisitos

Requisitos

Cisco recomenda que você tem o conhecimento de CUCM e de CUAC.

Como usar a matriz

Procure a versão CUACS que você executa no Y-AXIS na tabela. Verifique para ver se há a versão apoiada CUCM no X-AXIS. Nas tabelas X significam apoiado.

Matriz de compatibilidade

Compatibilidade CUACS com CUCM

Esta é a matriz de compatibilidade CUACS com CUCM:

 CUCM>>>>>         
CUACS
7.1(5)**
8.O.1*
8.0(3)*
8.5***
8.6
9.0.1
9.1(1)
9.1(2)
10.0(1)****
10.5(1)****
10.5(2)
10.0.1
X
X
X
X
X
X
X
X
X
  
10.5.1
X
X
X
X
X
X
X
X
X
X
 
10.5.1SR1
X
X
X
X
X
X
X
X
X
X
 
10.6.0
X
X
X
X
X
X
X
X
X
X
X

* Não apoiado quando você for executado sob um operating system (OS) 64-bit.
_** não apoiar quando você executar sob Windows 7 (de 32 bits) ou algum outro 64-bit OS. A versão 7.1.5 do Cisco Unified Presence não é apoiada.
*** Apoiado na atualização do serviço (SU) 1 e acima.
**** A única liberação CUCM apoiada sob Windows 8 (64-bit). Apoiado em Windows 8.1 quando você for executado com CUCM 10.5.1 e mais atrasado.

Compatibilidade CUACS com CUCM e Windows

Esta é a matriz de compatibilidade para versões específicas de CUACS com CUCM e Windows.

Compatibilidade da versão 10.0.1 CUACS com CUCM e Windows

Versão CUCMWindows XP de 32 bitsWindows Vista de 32 bitsWindows 7 de 32 bitsWindows 7 64-bitWindows 8 64-bit
7.1(5)*
X
X
   
8.0(1)
X
X
X
  
8.0(3)
X
X
X
  
8.5(1) **
X
X
X
X
 
8.6(1)
X
X
X
X
 
8.6(2)
X
X
X
X
 
9.0(1)
X
X
X
X
 
9.1(1)
X
X
X
X
 
9.1.(2)
X
X
X
X
 
10.0(1)
X
X
X
X
X

* A versão 7.1(5) do COPO não é apoiada.
** A versão 8.5(1) CUCM é apoiada em SU1 e mais tarde.

Compatibilidade da versão 10.5.1 CUACS com CUCM e Windows

Versão CUCMWindows Vista de 32 bits e Wow64Windows 7 de 32 bits e Wow64Windows 8 de 32 bits e Wow64Windows 8.1
7.1(5)*
X
   
8.0(1)
X
   
8.0(3)
X
   
8.5(1) **
X
X
  
8.6(1)
X
X
  
8.6(2)
X
X
  
9.0(1)
X
X
  
9.1(1)
X
X
  
9.1.(2)
X
X
  
10.0(1)
X
X
X
 
10.5(1)
X
X
X
X

* A versão 7.1(5) do COPO não é apoiada.
** A versão 8.5(1) CUCM é apoiada em SU1 e mais tarde.

Compatibilidade da versão 10.5.1 SR1 CUACS com CUCM e Windows

Versão CUCMWindows Vista de 32 bits e Wow64Windows 7 de 32 bits e Wow64Windows 8 de 32 bits e Wow64Windows 8.1 de 32 bits e Wow64
7.1(5)*
X
   
8.0(1)
X
   
8.0(3)
X
   
8.5(1) **
X
X
  
8.6(1)
X
X
  
8.6(2)
X
X
  
9.0(1)
X
X
  
9.1(1)
X
X
  
9.1.(2)
X
X
  
10.0(1)
X
X
X
 
10.5(1)
X
X
X
X

* A versão 7.1(5) do COPO não é apoiada.
** A versão 8.5(1) CUCM é apoiada em SU1 e mais tarde.

Compatibilidade da versão 10.6.0 CUACS com CUCM e Windows

Versão CUCMWindows Vista de 32 bits e Wow64Windows 7 de 32 bits e Wow64Windows 8 de 32 bits e Wow64Windows 8.1 de 32 bits e Wow64
7.1(5)*
X
   
8.0(1)
X
   
8.0(3)
X
   
8.5(1) **
X
X
  
8.6(1)
X
X
  
8.6(2)
X
X
  
9.0(1)
X
X
  
9.1(1)
X
X
  
9.1.(2)
X
X
  
10.0(1)
X
X
X
 
10.5(x)
X
X
X
X

* A versão 7.1(5) do COPO não é apoiada.
** A versão 8.5(1) CUCM é apoiada em SU1 e mais tarde.



Document ID: 118860